:root {
  --color-1: #9ed2e4;
  --color-2: #016fb0;
  --color-3: #004db4;
  --color-4: #9fb1c2;
  --color-5: #00a030;
}
* {
  padding: 0;
  margin: 0;
  font-family: "Fira Sans", sans-serif;
  color: #fff;
  box-sizing: border-box;
}
html,
body {
  height: 100%;
  background-color: var(--color-4);
}
header .flex img {
  width: 120px;
  height: 120px;
  transition: .7s ease-in-out;
}
header .flex {
  width: 100%;
  position: fixed;
  height: 30vh;
  display: flex;
  justify-content: space-around;
  align-items: center;
  background-image: linear-gradient(to bottom, #004db49f, #004db46f, transparent);
  transition: 0.7s ease-in-out;
  z-index: 99;
}
header .rede {
  display: flex;
  justify-content: space-around;
  align-items: center;
  padding: 20px;

  color: #fff;
  gap: 50px;
  z-index: 2;
}
header .flex ul {
  display: flex;
  list-style: none;
  justify-content: space-around;
  gap: 50px;
  text-transform: uppercase;
}
a {
  text-decoration: none;
  font-weight: 600;
  color: #fff;
  transition: 0.2s all ease-in-out;
}
.nav-list li a:hover {
  color: var(--color-5);
  opacity: 0.7;
}
.nav-list li a:focus {
  color: var(--color-5);
  opacity: 0.7;
}
i {
  color: #fff;
  font-size: 30px;
  z-index: 3;
  cursor: pointer;
}
i:hover {
  color: var(--color-5);
  transform: scale(1.1);
}
h1,
h2,
h3 {
  color: #000;
  font-size: 32px;
  font-family: "Roboto", sans-serif;
  font-style: italic;
  font-weight: 600;
}
#servicos h1 {
  padding-top: 70px;
  text-align: center;
}
p {
  font-size: 22px;
  color: #000;
  font-weight: 500;
  text-align: justify;
  letter-spacing: 1px;
  word-spacing: 3px;
  line-height: 30px;
}
.s-home {
  padding: 0 30px;
  justify-content: space-between;
}
#home {
  background-image: url(../static/images/bg1.jpg);
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  height: 130vh;
  background-attachment: fixed;
  padding-bottom: 20px;
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
  padding-top: 20%;
}
#home .botoes {
  display: flex;
  margin: auto;
  margin: 0;
  padding: 0;
  text-align: center;
  align-items: center;
  justify-content: center;
}
#home .curso a{
  background-color: var(--color-3);
}
#home .curso a:hover {
  border: 7px solid var(--color-2);
  background-color: var(--color-2);
}
#home h1,
#home span {
  font-size: 80px;
  line-height: 80px;
}
#home span {
  -webkit-text-stroke: 2px white;
  font-weight: bold;
}
#home #btn-home {
  margin: 0 5px;
  text-align: center;
  align-items: center;
  margin-top: 100px;
}
#home .aqui {
  font-size: 2rem;
  text-decoration: none;
  font-weight: 600;
  color: var(--color-2);
  border: none;
  transition: 0.2s all ease-in-out;
}
#home .aqui:hover {
  background-color: transparent;
  color: var(--color-3);
}
#home .cartao {
  font-size: 2rem;
  color: #fff;
  align-items: center;
  justify-content: center;
  padding: 50px;
  text-align: center;
}
#home .qrcode {
  width: 300px;
  height: 300px;
  display: flex;
  margin: 0 auto;
}
.bg1 {
  background-image: url(../static/images/2.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 50%;
  background-attachment: fixed;
  width: auto;
}
.bg2 {
  background-image: url(../static/images/3.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  height: 50%;
  background-attachment: fixed;
  width: auto;
}
::-webkit-scrollbar {
  width: 8px;
  color: var(--color-4);
}
::-webkit-scrollbar-thumb {
  background-color: var(--color-3);
  width: 8px;
  border-radius: 10px;
}
.main {
  width: 80%;
  margin: 40px auto;
  padding: 0 20px;
  border-radius: 10px;
  background-color: white;
  box-shadow: 0 10px 15px #000000c2;
}
.flexcard {
  display: flex;
  flex-wrap: wrap;
  background-image: linear-gradient(#0f0f0fc9, #9fb1c2e9, #9fb1c2f9), url(../static/images/3.jpg) ;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  position: relative;
}
#servicos .card {
  width: 30%;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  text-align: center;
  justify-content: center;
  padding: 20px;
  margin: 50px auto;
  border-radius: 10px;
  background-color: white;
  box-shadow: 0 5px 10px #000000d2, 0 10px 30px #000000d2;
}
.confira {
  margin: 10px auto;
}
span {
  color: var(--color-3);
  font-size: 3.8rem;
  font-weight: bold;
}
header .newheader {
  background-color: var(--color-3);
  height: 7vh;
  box-shadow: 0 10px 20px #00000099;
  position: fixed;
  z-index: 99;
}
header .newheader img {
  width: 40px;
  height: 40px;
}
.mobile {
  display: none;
  cursor: pointer;
}
.mobile i {
  color: #fff;
  font-size: 2.4rem;
}
.home h1 {
  font-size: 3rem;
  font-weight: 600;
  color: #fff;
  margin: 0 8%;
  line-height: 60px;
}
.home span {
  color: var(--color-3);
  font-weight: 600;
  font-size: 5rem;
}
.home a {
  font-size: 30px;
  padding: 10px 30px;
  border: 7px solid var(--color-3);
  -webkit-text-stroke: 1px black;
}
.home a:hover {
  background-color: var(--color-3);
  color: #fff;
}
.nav-list.active {
  transform: translateX(0);
  opacity: 1;
}
.sst {
  padding: 30px 0;
}
.service {
  padding: 50px 0;
  text-align: center;
  margin-bottom: 10%;
}
.service h3 {
  text-align: center;
}
#servicos .flexcard .service a {
  text-decoration: none;
  font-weight: 600;
  color: #fff;
  transition: 0.2s all ease-in-out;
  background-color: var(--color-3);
  padding: 10px 30px;
  border-radius: 10px;
}
#servicos .flexcard .service a:hover {
  transform: scale(1.1);
}
.carrossel {
  align-items: center;
  margin: auto;
  justify-content: center;
  overflow: hidden;
  height: 500px;
  width: 1200px;
  padding-bottom: 40px;
  margin-top: 15%;
  box-shadow: 0 5px 10px #000000a1, 0 8px 20px #000000a1, 0 10px 30px #000000a1;
}
.container {
  display: flex;
  transition: transform 0.5s ease-in-out;
  transform: translateX(0);
}
img {
  object-fit: cover;
  height: 500px;
  width: 1200px;
}
#sobre .insta-sobre {
  color: var(--color-3);
}
#sobre {
  margin-top: 100px;
  padding-top: 85px;
  box-shadow: 0 5px 10px #000000a1, 0 8px 20px #000000a1, 0 10px 30px #000000a1;
}
#sobre h1 span {
  padding-bottom: 40px;
  text-align: center;
}
#sst {
  padding-top: 70px;
  box-shadow: 0 5px 10px #000000a1, 0 8px 20px #000000a1, 0 10px 30px #000000a1;
}
#contato {
  padding: 50px 0;
  margin: 50px auto;
}
.contato {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
}
#contato h1 {
  padding-bottom: 80px;
  text-align: center;
}
#contato h1 i {
  color: var(--color-2);
}
.contato form {
  background-color: var(--color-2);
  border-radius: 10px;
  align-items: center;
  text-align: center;
  display: grid;
  padding: 30px 0;
  grid-area: 10px;
  width: 40%;
  box-shadow: 0 5px 10px #000000a1, 0 8px 20px #000000a1, 0 10px 30px #000000a1;
  color: #000;
}
.contato form textarea {
  color: #000;
}
.contato button {
  background-color: var(--color-5);
  color: #fff;
  padding: 10px 30px;
  border: none;
  border-radius: 10px;
  cursor: pointer;
  transition: 0.3s ease-in-out;
  font-weight: bold;
  font-size: 18px;
}
.contato button:hover {
  background-color: var(--color-3);
  color: #fff;
  transform: scale(1.12);
  font-weight: bolder;
}
.contato .form-control {
  width: 90%;
  border-radius: 3px;
  border: none;
  font-size: 16px;
  color: #000;
  margin: 1%;
}
#nome,
#email {
  height: 35px;
}
#mensagem {
  height: 260px;
}
.contato img {
  width: 30%;
  height: 30%;
  border-radius: 50%;
  box-shadow: 0 5px 10px #000000a1, 0 8px 20px #000000a1, 0 10px 30px #000000a1;
}
.bait {
  margin: 15% 6%;
  align-items: center;
  justify-content: center;
  display: flex;
  flex-wrap: wrap;
  
}
.bait h4 {
  color: #fff;
  font-size: 65px;
  letter-spacing: 1px;
  word-spacing: 5px;
  line-height: 60px;
  font-family: "Roboto", sans-serif;
  font-weight: bold;
  font-style: italic;
}
.bait h4 span {
  color: var(--color-2);
  font-weight: bolder;
  font-size: 70px;
}
footer {
  width: 100%;
}
footer .f_union {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-evenly;
  background-color: var(--color-2);
  text-align: center;
  align-items: center;
  padding: 50px;
}
footer .f_union img {
  width: 150px;
  height: 150px;
}
footer .f_union p {
  text-decoration: none;
  color: #fff;
}
footer .dev {
  background-color: #121212d9;
  text-align: center;
  margin: auto;
}
footer .dev p {
  color: #fff;
  font-size: 15px;
  text-align: center;
}
footer .dev a:hover {
  color: violet;
}
footer .footer_redes {
  display: flex;
  flex-direction: column;
  text-align: center;
  align-items: center;
}
footer .f_union .footer_redes a {
  padding: 10px;
}
footer .f_union .footer_redes i {
  font-size: 50px;
}
#alerta {
  font-size: 20px;
  position: fixed;
  z-index: 30;
  top: 20px;
  left: 20px;
}
#alerta i {
  color: green;
}
.btn-ws {
  color: var(--color-2);
  font-size: 6rem;
  font-weight: bolder;
  border-radius: 50%;
  z-index: 50;
  align-items: center;
  justify-content: center;
  text-align: center;
  position: fixed;
  bottom: 40px;
  right: 10px;
  transition: 0.2s all ease-in-out;
}
.btn-ws:hover {
  transform: scale(1.1);
}


/*MEDIA QUERIES */

@media (max-width: 1200px) {
  body {
    overflow-x: hidden;
    overflow: auto;
    margin: 0;
  }
  header .flex img {
    width: 40px;
    height: 40px;
  }
  .nav-list {
    position: absolute;
    top: 3vh;
    right: 0;
    width: 70vw;
    font-size: 25px;
    height: 98vh;
    background-color: var(--color-3);
    flex-direction: column;
    align-items: center;
    transform: translateX(100%);
    transition: 0.3s all ease-in-out;
  }
  #home .botoes {
    flex-direction: column;
  }
  .home a {
    font-size: 20px;
    padding: 10px 20px;
  }
  header .flex {
    background-color: var(--color-3);
    height: 7vh;
    box-shadow: 0 10px 10px #00000099;
    justify-content: space-evenly;
  }
  .nav-list li {
    margin-left: 0;
    opacity: 1;
  }
  .mobile {
    position: fixed;
    display: block;
    z-index: 20;
    top: 1.5%;
    right: 2%;
  }
  main #home {
    background-image: url(../static/images/bg-mobile.jpg);
  }
  main .bg1 {
    background-image: url(../static/images/2-mobile.jpg);
  }
  main .bg2 {
    background-image: url(../static/images/1-mobile.jpg);
  }
  #carrossel {
    display: none;
  }
  #servicos .card {
    width: 90%;
  }
  #contato {
    flex-direction: column;
  }
  #contato .contato form {
    margin-top: 20px;
    width: 90%;
  }
  #contato img {
    width: 80%;
    height: 80%;
    margin-bottom: 10%;
  }
  .main {
    width: 95%;
  }
  .s-home {
    margin: auto;
  }
  #home h1,
  #home span {
    font-size: 3rem;
    line-height: 2.8rem;
  }
  #home .qrcode {
    width: 300px;
    height: 300px;
  }
}